<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>ログイン画面</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="login.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <h1>ログイン画面</h1>
    <div>
      <form action="" method="POST">
        <div class="container">
          <div class="row">
            <div class="col"></div>

            <div class="col-10">
              <form>
                <div class="form-group row">
                  <label for="loginId" class="col-sm-5 col-form-label"
                    >ログインID</label
                  >
                  <div class="col-sm-5">
                    <input type="text" class="form-control" id="loginId" />
                  </div>
                </div>

                <div class="form-group row">
                  <label for="passWord" class="col-sm-5 col-form-label"
                    >パスワード</label
                  >
                  <div class="col-sm-5">
                    <input type="password" class="form-control" id="passWord" />
                  </div>
                </div>
                <br />
                <br />
              </form>
            </div>
          </div>
        </div>
        <input type="submit" value="ログイン" />
      </form>
    </div>
  </body>
</html>
